body    { background-image:url(img/kabe_shima30.gif);color:#000033;letter-spacing:1pt;line-height:15pt;font-family:HGŠÛºÞ¼¯¸M-PRO;}
td      { font-size:11pt;color:#999999;}
a:link  {text-decoration:none;color:#000066;}
a:visited {text-decoration:none;color:#660000;}
a:active {color:#cc0000;}
a:hover {position:relative;top:1pt;left:1pt;}
h3      {color:#990000;}
